<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Blog inscription</title>
</head>

<body>
    <form action='/inscription/ajout' method="post">
        <div>
            <h1>Inscription</h1><br>
            <h2>Il en faut peu pour se connecter chez nous</h2><br>
            <label for="inscription">Login</label>
            <input type="text" id="inscription" name="login" value="" required="required"><br>
            <label for="inscription">Mot de passe</label>
            <input type="password" id="inscription" name="mdp" value="" required="required"><br>
            <label for="inscription">Email</label>
            <input type="email" id="inscription" name="email" value="" required="required"><br>
            <button type="submit">Validé</button>
        </div>
    </form>
</body>

</html>